.apart_result_flex_in.apart_result_flex_in_big.mobilos {
	display: none !important;
}

.apart_result_flex_in_img img {
	/* border-radius: 16px; */
}

.apart_result_flex_in_txt_in1 span {
	font-size: 16px;
}

a:focus {
	outline: none !important;
	outline-offset: -2px;
}

.select2.select2-container.select2-container--default {
	font-size: 16px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 54px;
	height: 54px;
	border-radius: 8px;
	background: #F2F8F7;
	margin: 0 8px 0 0;
	transition: all .3s;
	cursor: pointer;

}

.apart_result_flex_in_txt_in3 {
	display: grid !important;
	gap: 2%;
	grid-template-columns: 1fr 1fr;
}

.apart_result_flex_in_txt_in3:has(.srom) {
	gap: 2%;
	grid-template-columns: 1.5fr .5fr;
}

.btn_3 {
	width: 100% !important;
}

.dosotilor {

	font-weight: 400;
	font-style: Regular;
	font-size: 16px;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: 0%;
	color: #888888;
	margin-bottom: 15px;

}

.apart_result_flex_in_txt_in2 {
	display: grid !important;
	grid-template-columns: .9fr 1.1fr;
}

.dopoton>span {
	display: flex;
	gap: 5%;

}

.dopoton {
	display: flex;
	gap: 5%;

}

.imard_img_smok {
	background-image: url(/local/1.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 15px;
	position: relative;
}

.wrapper_df {
	position: absolute;
	bottom: 18px;
	left: 28px;
}

.title_img_df {
	font-family: RF Dewi;
	font-weight: 700;
	font-style: Bold;
	font-size: 32px;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: 0%;
	color: white;
	margin-bottom: 13px;

}

.title_img_df+div {
	font-family: RF Dewi;
	font-weight: 600;
	font-style: Semibold;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: 0%;
	color: white;
	margin-bottom: 13px;
}

.wrapper_image_df a {
	display: block;
	padding: 18px 20px;
	width: fit-content;
	border-radius: 8px;


}

.wrapper_image_df a:first-child {
	background-color: #007A66;
	color: white;

}

.wrapper_image_df a:last-child {
	background-color: white;
	color: #282828;
}

.wrapper_image_df {
	display: flex;
	width: 307px;
	justify-content: space-between;
}

.lp_block4_in {
	background: url(/local/font/1.png) center no-repeat !important;

}

.apart_result_flex3 {
	display: grid !important;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
}

.apart_result_flex_in_txt_in2 span {
	margin-right: 5px;
}

.apart_result_flex_in_txt_in2 .dopoton {
	justify-content: space-between;

}


.apart_result_flex_in_img img {
	width: 100%;
}

.apart_result_flex_in.apart_result_flex_in_big .apart_result_flex_in_txt_in3_main {
	margin-top: 0 !important;
}

.apart_result_flex_in_txt_in3_main_left .apart_result_flex_in_txt_in2 {
	margin-bottom: 0;
}

.apart_result_flex_in_txt_in3_main .apart_result_flex_in_txt_in2 {
	min-height: 41px;
}

.apart_result_flex_in_txt_in1.big {
	margin-bottom: 16px;
	margin-top: 16px;
}

.apart_result_flex_in_big {

	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.select2.select2-container.select2-container--default .selection {

	background: #F2F8F7;

}

.select2-selection.select2-selection--multiple::after {
	content: url(/local/assets/img/catalog/smart_filter/arrow_for_fields.svg);
}

.select2-container--default .select2-selection--multiple {
	background-color: #f2f8f7;
	border: 1px solid #f2f8f7;
	border-radius: 4px;
	cursor: text;
	padding-bottom: 5px;
	padding-right: 5px;
	position: relative;
}

#select2-project-container {
	width: 95%;
}

.select2.select2-container.select2-container--default .selection {
	background: #F2F8F7;
	width: 100%;
}

.select2-container--default .select2-selection--multiple {
	background-color: #f2f8f7;
}

.select2-container--default .select2-selection--multiple {
	background-color: #f2f8f7 !important;
	border: 1px solid #f2f8f7 !important;

}

.select2-container .select2-selection--multiple .select2-selection__rendered {
	display: flex !important;
	margin: 0 !important;

}

.select2-search.select2-search--inline {
	display: none;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
	background-color: #f2f8f7 !important;
	border: 1px solid #f2f8f7 !important;

}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {

	border-right: 1px solid #f2f8f7 !important;
	display: none;

}

.loader {
	width: 15px;
	height: 15px;
	display: inline-block;
	position: relative;
}

.loader::after,
.loader::before {
	content: '';
	box-sizing: border-box;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 2px solid #FFF;
	position: absolute;
	left: 0;
	top: 0;
	animation: animloader 2s linear infinite;
}

.loader::after {
	animation-delay: 1s;
}

@keyframes animloader {
	0% {
		transform: scale(0);
		opacity: 1;
	}

	100% {
		transform: scale(1);
		opacity: 0;
	}
}

.show_apart {
	min-width: 215px;
}

.select2-container--default .select2-results>.select2-results__options {
	max-height: 200px;
	overflow-y: auto;
	background-color: #f5f7f9;
}

.select2-results__option--selectable {
	border: none;
	font-size: 16px;
	font-weight: bold;
	color: #575757;
	margin-bottom: 7px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
	background-color: #f5f7f9;
	color: #575757;
}

.select2-container--default .select2-selection--multiple {
	background-color: white;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: text;
	padding-bottom: 5px;
	padding-right: 5px;
	position: relative;
	display: flex !important;
	justify-content: space-between;
	align-items: center;
}

.inner_project {
	display: none;
	max-height: 300px;
	position: absolute;
	width: 100%;
	background-color: white;
	z-index: 9;
}

.project {
	height: 54px;
	width: 100%;
	background-color: #f2f8f7;
	border-radius: 8px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.innwe_wrapp {
	position: relative;
}

.innwe_wrapp .project .inner {
	width: 100%;
	display: flex;
	overflow: hidden;
	height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	align-items: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}

.innwe_wrapp .bx-filter-select-arrow {

	width: 34px;
	height: 39px;
	cursor: pointer;
	background: url(/local/assets/img/catalog/smart_filter/arrow_for_fields.svg) no-repeat center;
	margin-right: 9px;
}

.inner_project .mCSB_scrollTools .mCSB_draggerContainer {
	background-color: #f2f8f7;
	width: 4px;
}


.inner_project .mCSB_scrollTools .mCSB_draggerRail {
	background-color: rgb(245 250 249) !important;
}


.inner_project .mCSB_scrollTools {

	width: 6px;

}


.vasilii {
	display: flex;
	background-color: #007A66;
	color: white;
	padding: 9px 20px;
	border-radius: 8px;
	font-size: 16px;
	height: 54px;
	gap: 15px;
}

.filtr_parent2.s8 .vasilii {
	width: 429px;
	justify-content: space-between;

}

.timer {
	margin-top: -16px;
	/* display: none; */
}

.wrap_timer {
	gap: 24px;
}

.timer_title {
	margin-bottom: 5px;
	color: #7b7b7b;
	font-size: 12px;
}

.item_timer {
	width: 54px;
	height: 54px;
	border: 1px solid #d9d9d9;
	border-radius: 8px;
	box-sizing: border-box;
	padding: 8px;
}

.item_timer:has(.timer__days) {

	background-color: #FBD100;
	border: 1px solid #FBD100;

}

.erap_tit {
	gap: 8px;
}

.morak {
	border-radius: 8px;
	font-size: 14px;
	max-width: unset;
	color: #007A66;
	font-weight: 500;
	padding: 5px 20px;
	display: block;
	width: max-content;
	border: 1px solid rgba(40, 40, 40, 0.100);
}

.title_timer {
	font-size: 10px;
	text-align: right;
}

.timer__item {
	font-size: 24px;
	font-weight: 400;
}

.obser {
	font-size: 16px;
	height: 54px;
	padding: 0 0px 0 20px;
	border: 1px solid rgba(40, 40, 40, 0.100);
	border-radius: 8px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
}



.filtr_parent.s8 .filtr_flex {
	display: grid !important;
	gap: 1.5%;
	grid-template-columns: 1fr 1fr 1fr !important;
}

.slider_range_res {
	width: 100% !important;
}

.apart_result_flex_in {
	width: 100% !important;
}

.apart_result_flex_in_big {
	display: none !important;
}

.apart_result_flex3 {
	display: grid !important;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
}

/* .filtr_parent2.s8 .filtr_parent2_flex{
	display: grid !important;
	gap: 1.5%;
	grid-template-columns: 1fr 1fr 1fr !important;
} */

.text_vasia {
	max-width: 171px;
	font-size: 12px
}

.filtr_parent2.s8 .filtr_parent2_flex_left {
	gap: 2.5%;
}

.filtr_flex,
.filtr_parent2_flex {
	display: grid !important;
	grid-template-columns: 1fr .8fr 1.2fr !important;
	gap: 2%;
}

.filtr_select {
	width: 100% !important;

}

.apart_result_flex_in_txt_in1 {
	display: flex;
	justify-content: space-between;
}

.apart_result_flex_in_txt_in1 span {

	font-weight: 400;
	font-style: Regular;
	font-size: 24px;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: 0%;

}

.apart_result_flex_in_txt_in1 p {

	margin: 0;

}


@media (max-width:650px) {
	.filtr_parent.s8 .filtr_flex {
		grid-template-columns: 1fr !important;
	}

	.filtr_parent2.s8 .filtr_parent2_flex_left {
		flex-direction: column;
	}

	.filtr_parent2.s8 .filtr_parent2_flex {
		flex-direction: column;
	}

	.filtr_parent2.s8 .vasilii {
		width: auto;
	}

	.filtr_parent2.s8 .filtr_parent2_flex_left .vasilii {
		margin-bottom: 15px;
		width: 100%;
	}

	.filtr_parent2.s8 .timer {
		margin-top: 0;
		width: 100%;
	}

	.filtr_parent2.s8 .item_timer {
		width: 100%;
	}

	.apart_result_flex3 {

		grid-template-columns: 1fr;

	}

	.lp_block3_flex {
		display: grid !important;
		grid-template-columns: 1fr 1fr;
		column-gap: 2%;
		row-gap: 1.5%;
	}

	.lp_block3_flex_in {
		width: 100% !important;
		margin-bottom: 0 !important;

	}

	.btn_know_paren {
		margin-top: 31px;
	}

	.lp_block4_in {
		background-position: 68% 0px !important;
		min-height: 249px !important;
	}

	.filtr_flex,
	.filtr_parent2_flex {
		display: flex !important;
		gap: 2%;
		flex-direction: column-reverse;
	}

	.filtr_parent2_flex>div {
		margin-bottom: 31px;
	}

	.filtr_parent2 {
		margin: 0px 0 30px 0;
	}

	.vasilii {
		display: flex;
		height: auto;
		gap: 15px;
		flex-direction: column-reverse;
		text-align: center;
		align-items: center;
		width: 100%;
		margin-bottom: 0 !important;
	}

	.apart_result_flex_in_txt_in2 .dopoton {

		flex-direction: column;
	}

	.text_vasia br {
		display: none;
	}

	.text_vasia {
		max-width: unset;
		font-size: 16px;
	}

	.item_timer {
		width: 21vw;
		height: 77px;

	}

	.timer__item {
		font-size: 41px;
		
	}

	.apart_result_flex_in_txt_in2 {

		grid-template-columns: 1fr 1fr;
	}
}


@media screen and (max-width: 481px) {
	.apart_result_flex_in_txt_in3 .btn_2 {
		width: 100% !important;
	}

	.full_btn {
		width: 100% !important;

	}

	.apart_result_flex_in_txt_in2:has(.dopoton:empty) {
		display: none !important;
	}
}